[Bug 197132] [NEW] Corewars should recommend nedit

Launchpad Bug Tracker 197132 at bugs.launchpad.net
Mon Jan 12 19:24:44 GMT 2009

You have been subscribed to a public bug by Felipe Xavier (lipe-loko94):

Binary package hint: corewars

In order to edit a warrior in corewars using the built in edit button
you must have nedit installed on the system. Corewars should suggest or
recommend nedit when it is installed.

** Affects: corewars (Ubuntu)
     Importance: Wishlist
         Status: Triaged

** Affects: corewars (Debian)
     Importance: Unknown
         Status: New

** Tags: bitesize packaging
Corewars should recommend nedit
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list